#include "SphereShape.h"

namespace BulletCLI 
{
    SphereShape::SphereShape(float radius)
    {
        this->m_p=new ::btSphereShape(radius);
    }
	SphereShape::~SphereShape()
    {
        this->!SphereShape();
    }
	SphereShape::!SphereShape()
    {
        delete this->m_p;
    }
}